Subject: RE: linux-next: manual merge of the s5p tree with the arm tree

From: Kukjin Kim <[email-masked]>
Date: Thu, 05 Jan 2012 11:34:11 +0900

Stephen Rothwell wrote:
> 
> Hi Kukjin,
> 
> Today's linux-next merge of the s5p tree got a lot of conflicts caused by
> duplicates of commits in your tree and Russell's.  It looks like you have
> merged a version of Russell's tree and then it has been rebased and added
> to.  You need to fix up your tree with respect to Russell's.
> 
Oops, yeah. I will remove Russell's old tree in my next and sorry for
bothering.

Thanks.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.